Bug 243862 - When starting open a terminal window first
When starting open a terminal window first
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hwbrowser (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-12 09:27 EDT by Stephanos Manos
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.33-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 17:11:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephanos Manos 2007-06-12 09:27:35 EDT
Description of problem:
From menus select System -> Administration -> Hardware a terminal window will
open and then the prompt for the root password will appear 

Version-Release number of selected component (if applicable):
hwbrowser-0.32-1.fc7

How reproducible:
always

Steps to Reproduce:
1. install and start the application
  
Actual results:
The previously described problem

Expected results:
The application to start without the terminal

Additional info:
quote form the last changelog

* Tue Apr 24 2007 Nils Philippsen <nphilipp@redhat.com> - 0.32
- merge review (#225892):
  - desktop file: use "true" instead of "0", don't use obsolete Application
    category

the entry Terminal=True should be Terminal=False
Comment 1 Nils Philippsen 2007-06-13 10:19:01 EDT
I've built hwbrowser-0.33 which contains a fixed desktop file. This should hit
the mirrors shortly.
Comment 2 Fedora Update System 2007-06-13 17:11:05 EDT
hwbrowser-0.33-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.